@charset "utf-8";
#s_right {width:725px; padding:10px 0 0 25px; float:left;
          background-image:url(../img/bg2.jpg); background-repeat:repeat-y;}

#s_right #title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:24px 5px 0 0;
	background-image: url(../img/sub_title_bg.gif);
	text-align: right;
	vertical-align: text-top;
}
#s_right #title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:22px 5px 0 0;
	background-image: url(../img/sub_title_bg.gif);
	text-align: right;
	vertical-align: text-top;
}
#index #menu #sub_menu {
	font-size: 105%;
	line-height: 160%;
	margin:0 0 0 85px;
}
#sub_menu a:link, 
#sub_menu a:visited, 
#sub_menu a:active {
	color: #666666;
	text-decoration: none;
}
#sub_menu a:hover{
	color: #FF0000;
	text-decoration: underline;
}#s_right #s_navi {
	font-size: 110%;
	text-align: left;
	text-indent: 5px;
}
#s_right #s_navi_o {
	font-size: 110%;
	color: #FF0000;
	text-decoration: underline;
	text-align: left;
	text-indent: 5px;
}
#s_right #bg_box {
	background-color: #FFFFFF;
	text-align: center;
	padding: 10px 0;
}
#s_right #bg_box2 {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: text-top;
	padding:30px;
	font-size: 110%;
	line-height: 150%;
}
